Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6123 - The installer mis-identifies the STB Velocity 4400 Card
Summary: The installer mis-identifies the STB Velocity 4400 Card
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-20 05:05 UTC by Joshua Rosen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 06:37:08 UTC


Attachments (Terms of Use)

Description Joshua Rosen 1999-10-20 05:05:52 UTC
The installer misidentifies the STB Velocity 4400 card as an
Nvidia RIVA 128, it's an Nvidia RIVA TNT. The card doesn't
work with the X driver that is chosen by the installer.
Xconfigurator does get it right, so its possible to
configure X after the installation is completed. There
should be a way to override the installer's choice and pick
from a list.

Comment 1 Bill Nottingham 1999-10-20 17:35:59 UTC
That shouldn't happen; the installer and Xconfigurator
should detect the card as the same thing.

What does 'lspci -v' say on your system?

Comment 2 Matt Wilson 2000-02-09 06:37:59 UTC
Lack of reply, closing bug.  Next release allows card override, but we'd still
like the PCI information so we can correct the X server mapping.


Note You need to log in before you can comment on or make changes to this bug.